aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xetc/rc.d/root2
1 files changed, 1 insertions, 1 deletions
diff --git a/etc/rc.d/root b/etc/rc.d/root
index aeb9a980742c..162094c6cf85 100755
--- a/etc/rc.d/root
+++ b/etc/rc.d/root
@@ -23,7 +23,7 @@ root_start()
[Nn][Oo] | '')
;;
*)
- if ! mount -u -o rw /; then
+ if ! mount -uw /; then
echo 'Mounting root filesystem rw failed, startup aborted'
/bin/kill -QUIT $$
fi